Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 08:23:52 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear Centrepoint<div dir="auto"><br></div>
<div dir="auto">  I will collect it from the location mentioned, No need any cancellation. Thanks &amp; Regards</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Feb 2023, 10:21 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5725234</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5725234<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>
<div dir="ltr">Hi ​Chinnu,<br><br>We're  sorry to hear that you wish to cancel your order.</div>
<div><br></div>
<div dir="ltr">We can see the order has been placed on: Feb 17, 2023 with the order number: 9415052300.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that your order will be available for collection for 14 days from the confirmation email received to collect.</div>
<div><br></div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.</div>
<div><br></div>
<div>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</div>
<div> </div>
<div>Feel free to reach out to us for any further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725234